Subject: Re: [DNA] RE: draft-ietf-dna-link-information-03

From: Nicolas Montavont <[email-masked]>
Date: Thu, 08 Jun 2006 09:56:43 +0200

Hi,

On 26 mai 06, at 04:02, Bernard Aboba wrote:

> I didn't realize this document was trying to take 802.21 into account.

I just have a question here: which document are you talking about  
when you say "take into account 802.21"?

Tx,

Nicolas

>   I had assumed that it was targeting a relatively short-term  
> completion date, so that it was not feasible to wait until 802.11r  
> completed sponsor ballot later this year. But given that the gears  
> of the IETF grind slowly indeed, perhaps there is little reason not  
> to add new text.
>
>> From: David Hunter <[email-masked]>
>> To: Bernard Aboba  
>> <[email-masked]>,[email-masked],  
>> [email-masked]
>> CC: [email-masked],[email-masked],  
>> [email-masked],[email-masked],[email-masked]
>> Subject: RE: [DNA] RE: draft-ietf-dna-link-information-03
>> Date: Thu, 25 May 2006 15:58:17 -0700
>>
>> Agree with Bernard on the antecedents, but not on the  
>> conclusions.  Bad news:  to work with 802.11, 802.21 is going to  
>> have to accommodate 802.11r (just a fact of the market).   Good  
>> news:  802.11r is much further along than 802.21.  *If* no major  
>> glitches happen, 802.11r will be complete and passed through as a  
>> standard by the time 802.21 hits sponsor ballot.  So it's pretty  
>> safe to include 802.11r accommodations in a document that is also  
>> trying to take 802.21 into account.
>>
>> Hunter
>>
>> At 11:14 PM 5/24/2006, Bernard Aboba wrote:
>>>> Does the document provide any guidance on what the link up/down
>>>> events should be for preauthentication or fast handoff (802.11r)
>>>> situations? Or is it too early to specify these?
>>>
>>> EAP pre-authentication can only occur if the host is already  
>>> connected (e.g. link is in the "up" state), so this is not  
>>> relevant to DNA.  IEEE 802.11r is a somewhat complicated because  
>>> initial authentication uses the 802.11i model (e.g. no IP  
>>> connectivity prior to post-EAP handshake completion), but  
>>> handoffs are more like the original 802.11 model ("link up" on  
>>> completion of authenticated re-association).  Given that 11r  
>>> isn't done yet, it is probably best not to try to cover it in  
>>> this document.
>>
>>
>